--CREATE or Replace Function RecalculateDIAGNOSTICS_DICTIONARY()
--RETURNS Void
--As 
--$$
--Begin
--	perform RecalculateDIAGNOSTICS_DICTIONARYTreeParams(null, 1, 0);
--	Alter Table akuz.T_DIAGNOSTICS_DICTIONARY Enable Trigger All;
--End;
--$$ Language plpgsql;